Subject: Re: Handled Tickets - 6 Oct 2019
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Mon, 7 Oct 2019 07:00:08 -0700 (MST)

Thanks Dan, 

This helps a lot. We will follow as per your guidelines. 

Regarding the login issue, it is resolved now. 

Thank you again for your help. I will send you list of tickets we have touched upon today. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 7 October, 2019 19:25:15 
Subject: Re: Handled Tickets - 6 Oct 2019 

Hey Pritish, 

Thank you for the list. I have checked the emails and they were all handled perfectly! 

1. That is perfectly okay. 

2. For Amazon please proceed to handle cancellations as normal (Cancel in Odoo and Shipstation) the office team can take care of the customer. Please remain tagging Michelle to finish off the return by emailing the customer and issue the refund. 

3. I am sorry to hear about that. What 2-factor authorization questions are they being asked on the screen? We can help get the agents signed in. 

Cheers, 
Dan 

On Sun, Oct 6, 2019 at 11:35 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

PFB the ticket handled Today. 

707747 
707709 
707658 
707558 
707709 
705371 
707644 
707673 
707528 
707692 
707670 
707759 
707776 

Few Questions - 

1. When cancelling any order do we need to cancel it from the marketplace login as well? If yes, we do not know how to do that and also do not have login details. So right now we are cancelling in Odoo and also Shipstation as per the instructions and tagging you and Chris. Hope that is okay. 

2. Also, Amazon cancellation seems tricky as it says check if the order is stopped. How do we do that? Also it says it needs to be cancelled via Amazon. Shall we leave Amazon orders for you. Or you want us to cancel it on Odoo/Shipstation and tag you further? 

3. Also agents are getting 2 factor authentication for eBay and unable to log in sometimes. 

Thank you in advance. 

Regards, 
Pritish Nandi